<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054441270</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/44/12/JORFARTI000054441270.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>1</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054441267" date_publi="2026-07-18" date_signature="2026-07-16" nature="DECRET" nor="JUSE2613382D" num="" num_parution_jo="0166">
<TITRE_TXT c_titre_court="Décret du 16 juillet 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054441267">Décret du 16 juillet 2026 portant nomination de présidents (tribunaux administratifs et cours administratives d'appel)</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054441270" num="1" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Barbara AVENTINO, première conseillère à la cour administrative d'appel de Versailles, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente aux tribunaux administratifs de Guadeloupe, de Saint-Barthélemy et de Saint-Martin à compter du 1<sup>er</sup> septembre 2026.<br/>M. Cyrille BERTOLO, premier conseiller au tribunal administratif de Lyon, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Clermont-Ferrand à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Noémie BEUGELMANS-LAGANE, première conseillère au tribunal administratif de Paris, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif d'Amiens à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Maguy FULLANA THEVENET, première conseillère au tribunal administratif de Lyon, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de Grenoble à compter du 1<sup>er</sup> septembre 2026.<br/>M. Gilles JURIE, premier conseiller au tribunal administratif de Clermont-Ferrand, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal du stationnement payant à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Wendy LELLIG, première conseillère à la cour administrative d'appel de Paris, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-présidente au tribunal administratif de la Guyane à compter du 1<sup>er</sup> septembre 2026.<br/>M. David LEROOY, premier conseiller à la cour administrative d'appel de Versailles, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Lille à compter du 1<sup>er</sup> septembre 2026.<br/>Mme Isabelle RUIZ, première conseillère au tribunal administratif de Nîmes, est nommée présidente du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de présidente de chambre à la chambre territoriale de la Cour nationale du droit d'asile de Toulouse à compter du 1<sup>er</sup> septembre 2026.<br/>M. Pierre-Emmanuel SIMON, premier conseiller au tribunal administratif de Nantes, est nommé président du corps des magistrats des tribunaux administratifs et des cours administratives d'appel, dans les fonctions de vice-président au tribunal administratif de Lille à compter du 1<sup>er</sup> septembre 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
